CyberHosting

Bug report : phpmyadmin can't function 2FA security.

edited February 15 in Bug Report
Virtualization Type: KVM,
System: Centos 7.7,

MariaDB

OLS or Enterprise?
OLS
PHP ver: 7.3.14
cyberpanel version: 1.9 edition 4E
phpmyadmin version : 5.0.0

Installing from official server or mirror server?
official

Install Memcached extension for PHP?
no

Install LiteSpeed Memcached?
no

Install Memcached?
no

Install Redis extension for PHP?
yes

Install Redis?
yes

Problem:
I can scan the QR code, and phpmyadmin show that it was enable,
but when I re-login in the phpmyadmin, why it still don't need to
input 2FA ? It seems that the 2FA function don't really active.

Comments

  • Not a Cyberpanel bug.

    You need to ensure you have followed all the steps for 2FA with phpmyadmin.

    As far as I understand it this requires storage to be configured correctly.

    Refer to the docs

    https://docs.phpmyadmin.net/en/latest/
    Cyberpanel Managed & Unmanaged Shared & VPS Hosting by Cyberpanel Experts.
    https://www.cyberhosting.org
    You can now earn with the Cyberhosting affiliate scheme. Join today
    https://www.cyberhosting.org/affiliates/
  • Yes, it seems not the bug of cyberpanel but the bug of phpMyAdmin 5.0.0. I hope cyberpanel can update the phpmyadmin version to be 5.0.1 or even higher version to fix the bug.
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!